Subject: Ticket Assigned - Important
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 14:30:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Important ContactedDear team,
I had placed a return request fir the order I had received yesterday,  the product shown online is entirely different once received, the quality is very poor and thin. I need to know the that I will be receiving the full amount back to my account for the products I hve returned...And my shukra points will also be credited back...There will be no deduction.
Also I am attaching the screenshot below for the products I am returning, for one of the products I want yo change the size, but I couldn't see any option...I wanted size 8 instead of 6 for the brown solid wide pants...

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5339460